This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 46341 - Minor error in sample.ks file
Minor error in sample.ks file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
7.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Tammy Fox
Brock Organ
/mnt/cdrom/RH-DOCS/sample.ks
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-27 20:04 EDT by Greg Morgan
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-29 19:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Morgan 2001-06-27 20:04:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
The sample.ks file provided on the Redhat Documentation CD could cause a 
newbie a few wasted hours.  The sample file uses the wrong style of single 
quotes around /bin/date.  Currently ks.sample is using the ', apostrophe, 
or single quote character like so '/bin/date'. The sample file should be 
using the `, ascii 96, the back quote like so `/bin/date` to execute a 
command. 

How reproducible:
Always

Steps to Reproduce:
1.cp /mnt/cdrom/samle.ks  ks.cfg
2.vi ks.cfg
3.Add to a boot disk
4.Test with a boot disk:  linux ks=floopy
	

Actual Results:  Kickstart-installed Red Hat Linux /bin/date
is found in the output file found in /tmp.


Expected Results:  Kickstart-installed Red Hat Linux Wed Jun 27 16:39:43 
MST 2001

Additional info:
Comment 1 Brent Fox 2001-06-29 19:28:09 EDT
This isn't an anaconda problem...it's a documentation problem.
Comment 2 Tammy Fox 2001-06-29 19:37:08 EDT
Thanks for catching this. I have fixed it for the next release.

Note You need to log in before you can comment on or make changes to this bug.